| POST | /RestApi/translations/configure |
|---|
| Name | Parameter | Data Type | Required | Description |
|---|---|---|---|---|
| Cron | body | string | No |
| Name | Parameter | Data Type | Required | Description |
|---|---|---|---|---|
| NextSyncRun | form | string | No |
To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json
To embed the response in a jsonp callback, append ?callback=myCallback
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
POST /RestApi/translations/configure HTTP/1.1
Host: www.imglobal.com
Accept: application/json
Content-Type: application/json
Content-Length: length
{"Cron":"String"}
HTTP/1.1 200 OK
Content-Type: application/json
Content-Length: length
{"NextSyncRun":"String"}